{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 7,
        "minute": 30,
        "second": 13
    },
    "title": "Chapter VI: Heavens' Mirror　Easy",
    "subtitle": "Orlen Islands - Raxel Plains",
    "detail": "Chapter VI: Heavens' Mirror\nLocation: Orlen Islands - Raxel Plains\n\nReturn to the Sandras\n\n　Adol・Karja　Lv. 47\n　Difficulty: Easy\n　Play Time:   5:18:53",
    "user_param": 0
}